/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "Salut à vous !";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "Les doublons se multiplient. Gemini 2 est là pour les arrêter. À mesure\nque vous éliminerez ensemble les intrus inutiles, vous obtiendrez des\nréussites et changerez de grade. Débloquez-les toutes pour\nfaire partie des élus, car seuls les élus seront récompensés !";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "OK";
